.biography-detail {
    margin-bottom: 88px;
    @media (max-width: 1024px) {
        margin-bottom: 44px;
    }
    &__wrapper {
        padding-top: 177px;
        padding-bottom: 60px;
        color: #fff;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        @media (max-width: 1024px) {
            padding-top: 100px;
        }
        @media (max-width: 767px) {
            display: block;
        }
    }
    &__menu {
        position: sticky;
        width: 464px;
        z-index: 3;
        top: 15px;
        @media (max-width: 1200px) {
            width: 350px;
        }
        @media (max-width: 1024px) {
            top: 92px;
        }
        @media (max-width: 767px) {
            width: 100%;
            position: fixed;
            bottom: 0;
            left: 0;
            top: auto;
            display: none;
        }
        &._mob {
            display: none;
            @media (max-width: 767px) {
                display: block; 
            }
        }
        &--type-2 {
            display: none; 
            &._mob {
                display: none;
                @media (max-width: 767px) {
                    display: none; 
                }
            }
        }
        &_box {
            padding: 60px 6px 55px 6px;
            background: #1D1D1D;
            box-shadow: 0px 23px 40px rgba(0, 0, 0, 0.25);
            border-radius: 20px;
            @media (max-width: 767px) {
                padding: 0 6px 0 6px;
                border-radius: 20px 20px 0 0;
            }
        }
        &:before {
            content: "";
            width: 100%;
            height: 100%;
            background: #CCA86F;
            border-radius: 20px;
            position: absolute;
            top: 30px;
            right: 30px;
            z-index: -1;
            @media (max-width: 767px) {
                display: none;
            }
        }
        &_title {
            font-size: 18px;
            line-height: 1.33;
            color: #FFFFFF;
            margin-left: 29px;
            @media (max-width: 767px) {
                margin-left: 6px;
            }
        }
        &_content {
            @media (max-width: 767px) {
                height: 0;
                transition: .6s ease;
            }
        }
        &_nav {
            overflow-y: auto;
            max-height: calc(100vh - 108px);
            padding: 0 29px;
            scrollbar-face-color: #CCA86F;
            scrollbar-track-color: #d1d1d1;
            scrollbar-color: #CCA86F #d1d1d1;
            scrollbar-width: thin;
            &::-webkit-scrollbar {
                width: 3px;
                box-sizing: border-box;
            }            
            &::-webkit-scrollbar-thumb {
                background: #CCA86F;
                box-sizing: border-box;
            }
            @media (max-width: 1024px) {
                max-height: calc(100vh - 200px);
            }
            @media (max-width: 767px) {
                padding: 0 14px;
                max-height: calc(100vh - 58px);
                height: 100vh;
            }
            &_item {
                padding: 30px 0;
                border-bottom: 1px solid rgba(213, 209, 203, 0.15);;
            }
            &_link {
                display: flex;
                align-items: flex-start;
                color: #fff;
                &._active {
                    ~ .biography-detail__menu_nav_chapter {
                        display: block;
                    }
                }
                &._active,
                &:hover {
                    color: #CCA86F;
                }
                &_number {
                    font-family: 'NewBaskervilleExpOdC';
                    font-size: 36px;
                    line-height: 1.17;
                    letter-spacing: 0.04em;
                    text-transform: uppercase;
                    color: #CCA86F;
                    width: 70px;
                    margin-left: -13px;
                    text-align: right;
                    margin-right: 10px;
                    @media (max-width: 1024px) {
                        font-size: 24px;
                        line-height: 32px;
                        width: 47px;
                        margin-left: 0;
                    }
                }
                &_container {
                    display: block;
                    width: calc(100% - 80px);
                    font-size: 12px;
                    line-height: 14px;
                    letter-spacing: 0.03em;
                    text-transform: uppercase;
                    @media (max-width: 1024px) {
                        width: calc(100% - 57px);
                    }
                }
                &_date {
                    display: block;
                    margin-bottom: 6px;
                }
                &_name {
                    display: block;
                    font-family: 'NewBaskervilleExpOdC';
                }
            }
            &_chapter {
                padding-left: 60px;
                padding-top: 30px;
                display: none;
                &_link {
                    display: block;
                    font-weight: 300;
                    font-size: 18px;
                    line-height: 1.33;
                    color: #F1F1F1;
                    margin-bottom: 20px;
                    &:last-of-type {
                        margin-bottom: 0;
                    }
                    &:hover {
                        color: #CCA86F;
                    }
                    &._current {
                        font-weight: normal;
                        padding-left: 12px;
                        position: relative;
                        &:before {
                            content: "";
                            position: absolute;
                            top: 50%;
                            margin-top: -1px;
                            left: -18px;
                            width: 20px;
                            height: 2px;
                            background: #CCA86F;
                        }
                    }
                }
            }
        }
        &_open {
            width: 100%;
            color: #fff;
            text-align: center;
            padding: 15px 0 15px;
            display: none;
            transition:  .3s ease;
            @media (max-width: 767px) {
                display: block;
            }
            &_icon {
                display: block;
                width: 12px; 
                height: 11px;
                transform: rotate(-45deg);
                margin: 0 auto 3px;
                fill: #fff;
                transition:  .3s ease;
            }
            &_text {
                display: block;
                transition: opacity .3s ease;
            }
            &:before {
                display: none;
            }
            &:hover {
                .btn-circle__icon {
                    fill: #fff;
                }
                .btn-circle__text {
                    color: #fff;
                }
            }
        }
        &._open {
            @media (max-width: 767px) {
                .biography-detail__menu {
                    &_content {
                        height: calc((var(--vh,1vh) * 100) - 34px);
                    }
                    &_open {
                        padding: 20px 0 0;
                        &_text {
                            opacity: 0;
                            font-size: 0;
                        }
                        &_icon {
                            transform: rotate(-225deg);
                        }
                    }
                }
            }
        }
        &_tags {
            padding: 20px 0;
            @media (max-width: 767px) {
                padding: 20px 0 70px;
            }
            &_box {
                display: flex;
                flex-wrap: wrap;
                padding: 20px 0;
                margin-left: 29px;
                margin-bottom: 10px;
                &_bt {
                    display: flex;
                    align-items: center;
                    margin-left: 29px;
                    &_apply {
                        display: inline-block;
                        font-size: 14px;
                        line-height: 1.29;
                        color: #CCA86F;
                        margin-right: 20px;
                        &:hover {
                            text-decoration: underline;
                        }
                    }
                    &_cancel {
                        display: flex;
                        align-items: center;
                        font-weight: 300;
                        font-size: 14px;
                        line-height: 1.29;
                        color: #A08E84;
                        &:hover {
                            color: #CCA86F;
                        }
                        &_icon {
                            display: inline-block;
                            stroke: currentColor;
                            fill: transparent;
                            width: 6px;
                            height: 6px;
                            margin-left: 6px;
                        }
                        &_text {
                            display: inline-block;
                        }
                    }
                }
            }
        }
        &_tag {
            display: flex;
            font-weight: 300;
            font-size: 14px;
            align-items: center;
            min-height: 23px;
            color: #CCA86F;
            padding: 0 7px 2px;
            border: 1px solid #CCA86F;
            border-radius: 19px;
            margin: 0 10px 10px 0;
            box-sizing: border-box;
            &._active {
                background: #CCA86F;
                color: #fff;
            }
        }
    }
    &__content {
        width: calc(100% - 535px);        
        @media (max-width: 1200px) {
            width: calc(100% - 385px);
        }
        @media (max-width: 1024px) {
            width: calc(100% - 365px);
        }
        @media (max-width: 767px) {
            width: 100%;
        }
        h1 {
            font-family: 'Gill Sans';
            font-weight: normal;
            font-size: 32px;
            line-height: 1;
            color: #1D1D1D;
            margin-bottom: 20px;
            text-transform: none;
            @media (max-width: 767px) {
                font-size: 21px;
                line-height: 29px;
            }
        }
        p {
            font-weight: 300;
            font-size: 18px;
            line-height: 1.33;
            color: #1D1D1D;
            margin-bottom: 10px;
        }
        p {
            margin-bottom: 10px;
            max-width: 900px;
            @media (max-width: 767px) {
                font-size: 16px;
            }
            b {
                display: inline-block;
                font-weight: 600;
                padding-bottom: 10px;
            }
        }
        blockquote {
            font-style: italic;
            font-weight: 300;
            font-size: 32px;
            line-height: 1.25;
            color: #1D1D1D;
            margin-bottom: 30px;
            @media (max-width: 1024px) {
                font-size: 24px;
                margin-bottom: 20px;
            }
        }
        span:not([class]) {
            color: #1D1D1D;
        }
        &_img-box {
            margin: 30px 0;
            text-align: center;
            @media (max-width: 767px) {
                margin: 25px 0;
            }
            img {
                display: inline-block;
            }
        }
        &_title {
            position: relative;
            font-family: 'NewBaskervilleExpOdC';
            text-align: center;
            text-transform: uppercase;
            color: #CCA86F;
            margin-bottom: 35px;
            padding-bottom: 15px;
            display: none;
            @media (max-width: 767px) {
                display: block;
            }
            &_number {
                font-size: 48px;
                line-height: 1.08;
                letter-spacing: 0.04em;
                display: block;
                margin-bottom: 10px;
            }
            &_chapter {
                font-weight: bold;
                font-size: 12px;
                line-height: 14px;
                letter-spacing: 0.03em;
            }
            &:before {
                content: "";
                position: absolute;
                bottom: -1px;
                left: 50%;
                height: 1px;
                width: 96px;
                transform: translateX(-50%);
                background-image: linear-gradient(to right, #404040 33%, rgba(255,255,255,0) 0%);
                background-position: bottom;
                background-size: 4px 1px;
                background-repeat: repeat-x;
            }
        }
    }
    &__controll {
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px dashed #404040;
        border-top: 1px dashed #404040;
        padding: 32px 0;
        margin-bottom: 30px;
        margin-top: 30px;
        @media (max-width: 767px) {
            margin-bottom: 25px;
            margin-top: 20px;
        }
        &_link {
            display: flex;
            align-items: center;
            font-weight: 300;
            font-size: 18px;
            line-height: 1.33;
            margin: 8px 0;
            max-width: 40%;
            &_text {
                display: inline-block;
                margin: 0 10px;
                color: #1D1D1D;
                transition: .3s ease;
                width: calc(100% - 33px);
                &:hover {
                    color: #CCA86F;
                }
            }
            &_icon {
                width: 13px;
                height: 8px;
                stroke: #CCA86F;
            }
            &--prev {
                .biography-detail__controll_link_icon {
                    transform: rotate(180deg);
                }
            }
        }
    }
}
._second {
    .biography-detail__menu--type-2 {
        display: none;        
        &._mob {
            display: none;        
            @media (max-width: 767px) {
                display: block;
            }
        }
    }
}